
Portal - Employment  - Bug #1789

Issuing a work permit - based on a Visa - RMPMF 009 - the document submission is not validated by

the required attachment

09/11/2019 01:46 PM - Israa Naser

Status: Closed Start date: 09/11/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Mahmoud Tarawneh Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category: Issuing a work permit - based on a Visa Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the required attachment should be

validated that it's not empty on

submitting the document 

SERVICE_ID: 76

Description

if there is an attachment required on the request,

the request can be submitted regularly without validation on the required attachment

History

#1 - 09/11/2019 02:25 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Israa Naser

- Co-Workers Mahmoud Tarawneh added

- Co-Workers deleted (Israa Naser)

I think this issue for PamAttachmentApp just request deploy for it

#2 - 09/15/2019 12:05 PM - Israa Naser

- File Requred attachment error.PNG added

- Status changed from Open to Closed

- Assignee changed from Israa Naser to Mohammad Alkhaled

Fixed.

tested over طلب اصدار اذن عمل بناء على تصريح

4.4.10    Initiation - Issuing a work permit - based on a Visa

#3 - 09/15/2019 05:30 PM - Israa Naser

- Assignee changed from Mohammad Alkhaled to Israa Naser

Files

Requred attachment error.PNG 284 KB 09/15/2019 Israa Naser
